*{
    box-sizing:border-box;
}

html,
body{

    margin:0;
    padding:0;
    height:100%;
    overflow:scroll;

    font-family:Arial,Helvetica,sans-serif;
    background:#f4f4f4;

}

#app{

    display:flex;
    flex-direction:column;

	min-height:100vh;
	overflow: auto;
}

#main{

    display:flex;

    flex:1;

    overflow:visible;

}

#content{

    flex:1;

    position:relative;

    overflow:hidden;

}

#map{

    position:absolute;

    inset:0;

}

#workspace{

    height:100%;

    overflow-y:auto;

    background:white;

    border-top:1px solid #dcdcdc;

    padding:20px;

}